CyberHosting

OK i'm tired about the email!

i just upgrade to version 1.8.9 and now my email telling me.

"×Authentication failed"

will i have to fucking rechange all the fucking password at every fucking update or will you get your things together and fix that, like it's frustrating!

Comments

  • no one is happy about broken things, but bear in mind this is FREE, some RESPECT would be helpful to developer.
  • yeah but it's been 3 version that everytime we update it's making us not able to log in email and i have to change every password or set every pasword back so it's really really really frustrating something should be done rapidly about it
  • if i use that on a production server it should work as it should that is professionnal and giving us respect
  • i had no issue with email after upgrade to 1.8.9, works great. the only thing that i notice is after upgrade my account which used to be admin ACL turn to user ACL.
  • Just upgraded v1.8.8 -> v1.8.9 and again same email auth issue as v1.8.7 -> v1.8.8. This is a problem that needs to be addressed still.
  • Also inbound email stopped working again as well and required:

    chmod 644 /etc/postfix/dynamicmaps.cf
    systemctl restart postfix

    To resolve.
Sign In or Register to comment.
CyberPanel Discord

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!